[package]
name = "ngrok-demo"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1.0.70"
axum = "0.6.12"
ngrok = { version = "0.11.2", features = ["axum"] }
tokio = { version = "1.27.0", features = ["full"] }
